std::is_invocable< _Fn, _ArgTypes >(3cxx)

NAME
std::is_invocable< _Fn, _ArgTypes > - std::is_invocable

SYNOPSIS

#include <type_traits>

Inherits __is_invocable_impl::type.

Detailed Description

  template<typename _Fn, typename... _ArgTypes>
struct std::is_invocable< _Fn, _ArgTypes >"std::is_invocable

Author

Generated automatically by Doxygen for libstdc++ from the source code.